### Enumeration

# GdkGLAPI

since: 4.6

#### Declaration

    flags Gdk.GLAPI

#### Description [src]

The list of the different APIs that GdkGLContext can potentially support.

Available since: 4.6

#### Members

`GDK_GL_API_GL`

  The OpenGL API.

  - Value: `1`
  - Nickname: `gl`
  - Available since: 4.6
`GDK_GL_API_GLES`

  The OpenGL ES API.

  - Value: `2`
  - Nickname: `gles`
  - Available since: 4.6